/* State and Keywordgroupnames */
"Variables" = "_variables_";
"Sections" = "SECTIONS:";
"Headings" = "HEADINGS";
"Separators" = "------";
"/Base/Emails and URLs" = "info@test.com http:// see://";
"Tool Tip" = "{helpful contextual information}";
"Emphasis" = "*emphasize*";
"References" = "[1] [2] ...";
"Events" = "*** event ***";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

